Error

two or more packages specified (libdrawtk0 libsane-extras)